Subject: FVWM: MouseFocusClickRaises

From: E Frank Ball <[email-masked]>
Date: Thu, 18 Oct 2001 15:03:55 -0700

I'm using the fvwm2-2.2.4-4 rpm on RedHat 6.2.

I've got this in my .fvwm2rc files:

GlobalOpts MouseFocusClickRaises
# Style * MouseFocusClickRaises
# switch to this with fvwm 2.4
# click anywhere in a window to raise it

It works fine, except when the Num Lock is on.  Is there any way to fix
this?  It works fine with the caps lock on and I don't care about scroll
lock (which doesn't work either).

Thanks,

-- 

   E Frank Ball                [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].